/*
================================================================================
|                                     TAGS                                     |
================================================================================
*/
body {
	margin: 0px;
	padding: 0px;
	background:#ffffff url(img/body_bg.jpg) repeat-y;
}
a {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #ff854a;
	text-decoration:underline;
}
ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	list-style-position: outside;
}
li {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #af6c28;
	margin: 0px;
	padding: 0px;
	padding-left:12px;
	background:url(img/marker.gif) no-repeat;
}
/*
================================================================================
|                                    HEADER                                    |
================================================================================
*/
#ESWpageTitle, #ESWpageTagline {
	z-index: 100;
}
#ESWpageTitle {
	font-family: Tahoma;
	font-size: 24px;
	font-style: normal;
	font-weight:normal;
	color: #ffffff;
	position: absolute;
	margin: 0px;
	padding: 0px;
	width:500px;
	left:359px;
	top: 166px;
}
#ESWpageTagline {
	font-family: Tahoma;
	font-size: 14px;
	font-style: normal;
	font-weight:normal;
	color: #ffffff;
	position: absolute;
	margin: 0px;
	padding: 0px;
	width:500px;
	left: 363px;
	top: 192px;
}
#ESWpageTitle p{
	font-family: Tahoma;
	font-size: 24px;
	font-style: normal;
	font-weight:normal;
	color: #ffffff;
	width:500px;
}
#ESWpageTagline p{
	font-family: Tahoma;
	font-size: 14px;
	font-style: normal;
	font-weight:normal;
	color: #ffffff;
	width:500px;
}
/*
================================================================================
|                                     MENU                                     |
================================================================================
*/
#ESWuserMenuPosition {
	position: absolute;
	left: 62px;
	top: 20px;
	z-index: 100;
}
#ESWuserMenu {
	position: static;
	width: 188px;
	overflow:hidden;
}
div.ESWuserButton0 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #ffffff;
	margin: 0px;
	padding:0px;
	cursor:pointer;
	text-align: center;
	height: 39px;
	line-height:39px;
	overflow:hidden;
	background:url(img/mn0.png) no-repeat;
}
div.ESWuserButton0:hover {
	background:url(img/mn0_hov.png) no-repeat;
}
div.ESWuserButton1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	text-align: center;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	overflow: hidden;
	height:30px;
	line-height:30px;
	background:url(img/mn1.png) no-repeat;
}
div.ESWuserButton1:hover {
 background:url(img/mn1_hov.png) no-repeat;
}
/*
================================================================================
|                                    CONTENT                                   |
================================================================================
*/
.ESWpageContent, .ESWpageContent1, .ESWpageContent2, .ESWpageContent3, .ESWpageContent4, .ESWpageContent5{
	font-family:Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #473f3d;
	margin:0px;
	padding:0px;
	z-index:100;
}
.ESWpageContent {
	padding: 0px;
	position: absolute;
	width: 165px;
	left: 78px;
	top: 352px;
}
.ESWpageContent1 {
	padding: 0px;
	position: absolute;
	width: 70px;
	left: 359px;
	top: 241px;
}
.ESWpageContent2 {
	padding: 0px;
	position: absolute;
	width: 328px;
	left: 479px;
	top: 275px;
}
.ESWpageContent3 {
	padding: 0px;
	position: absolute;
	width: 430px;
	left: 374px;
	top: 373px;
}
.ESWpageContent4 {
	padding: 0px;
	position: absolute;
	width: 190px;
	left: 359px;
	top: 431px;
}
.ESWpageContent5 {
	padding: 0px;
	position: absolute;
	width: 275px;
	left: 547px;
	top: 466px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #326ea1;
	margin: 0px;
	padding: 0px;
}

p, div.ESWuserTable TD {
	font-family:Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #473f3d;
	margin: 0px;
	padding: 0px;
}
.pl {padding-left:5px;}
/*
================================================================================
|                                    DESIGN                                    |
================================================================================
*/
#gr_cont {
	position:absolute;
	width:521px !important;
	height:123px;
	left:326px;
	top:12px;
}
	#gr_ctop {
		background:url(img/green_top.png) no-repeat;
		height:35px;
	}
	#gr_cmid {
		background:url(img/green_mid.png) repeat-y;
		height:100%;
	}
	#gr_bott {
		background:url(img/green_bot.png) no-repeat;
		height:45px;
	}
#pic1 {
	position:absolute;
	background:url(img/top_im_bg.jpg) repeat-y;
	left: 359px;
	top: 15px;
	width: 460px;
	height: 143px;
}
#pic2 {
	position:absolute;
	background:url(img/top_im.jpg) no-repeat;
	left: 386px;
	top: 15px;
	width: 401px;
	height: 143px;
}
#pic3 {
	position:absolute;
	background:url(img/yel_line.png) no-repeat;
	left: 326px;
	top: 215px;
	width: 521px;
	height: 7px;
}
#wh_cont {
	position:absolute;
	width:521px !important;
	height:314px;
	left:326px;
	top:222px;
}
	#wh_ctop {
		background:url(img/white_top.png) no-repeat;
		height:19px;
	}
	#wh_cmid {
		background:url(img/white_mid.png) repeat-y;
		height:100%;
	}
	#wh_bott {
		background:url(img/white_bot.png) no-repeat;
		height:22px;
	}
#pic4 {
	position:absolute;
	background:url(img/pic1.png) no-repeat;
	left: 357px;
	top: 278px;
	width: 110px;
	height: 73px;
}
#pic5 {
	position:absolute;
	background:url(img/or_top.png) no-repeat;
	left: 354px;
	top: 362px;
	width: 466px;
	height: 50px;
}
#pic {
	position:absolute;
	background: no-repeat;
	left: px;
	top: px;
	width: px;
	height: px;
}
#pic {
	position:absolute;
	background: no-repeat;
	left: px;
	top: px;
	width: px;
	height: px;
}
#pic {
	position:absolute;
	background: no-repeat;
	left: px;
	top: px;
	width: px;
	height: px;
}
#pic {
	position:absolute;
	background: no-repeat;
	left: px;
	top: px;
	width: px;
	height: px;
}

/* TABLE PART START */

div.ESWuserTable
{
	height: 93px;
}

div.ESWuserTable TABLE
{
	border: 1px solid black;
	border-collapse: collapse;
}
div.ESWuserTable TD
{
    border: 1px solid black;
}

/* TABLE PART END */